[
  {
    "character": "A",
    "name": "A",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      5
    ]
  },
  {
    "character": "B",
    "name": "B",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      4
    ]
  },
  {
    "character": "C",
    "name": "C",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      23
    ]
  },
  {
    "character": "D",
    "name": "D",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      8
    ]
  },
  {
    "character": "E",
    "name": "E",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      27
    ]
  },
  {
    "character": "F",
    "name": "F",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      24
    ]
  },
  {
    "character": "G",
    "name": "G",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      11
    ]
  },
  {
    "character": "H",
    "name": "H",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      3
    ]
  },
  {
    "character": "I",
    "name": "I",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      59
    ]
  },
  {
    "character": "J",
    "name": "J",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      44
    ]
  },
  {
    "character": "K",
    "name": "K",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      18
    ]
  },
  {
    "character": "L",
    "name": "L",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      46
    ]
  },
  {
    "character": "M",
    "name": "M",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      1
    ]
  },
  {
    "character": "N",
    "name": "N",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      2
    ]
  },
  {
    "character": "O",
    "name": "O",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      12
    ]
  },
  {
    "character": "P",
    "name": "P",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      30
    ]
  },
  {
    "character": "Q",
    "name": "Q",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      6
    ]
  },
  {
    "character": "R",
    "name": "R",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      9
    ]
  },
  {
    "character": "S",
    "name": "S",
    "baseline": 895.5,
    "category": "uppercase",
    "sourceRow": "uppercase-1",
    "shapeIds": [
      47
    ]
  },
  {
    "character": "T",
    "name": "T",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      26
    ]
  },
  {
    "character": "U",
    "name": "U",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      10
    ]
  },
  {
    "character": "V",
    "name": "V",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      15
    ]
  },
  {
    "character": "W",
    "name": "W",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      0
    ]
  },
  {
    "character": "X",
    "name": "X",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      13
    ]
  },
  {
    "character": "Y",
    "name": "Y",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      41
    ]
  },
  {
    "character": "Z",
    "name": "Z",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      22
    ]
  },
  {
    "character": "Ä",
    "name": "Adieresis",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      7,
      134,
      133
    ]
  },
  {
    "character": "Ö",
    "name": "Odieresis",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      16,
      132,
      129
    ]
  },
  {
    "character": "Ü",
    "name": "Udieresis",
    "baseline": 737.5,
    "category": "uppercase",
    "sourceRow": "uppercase-2",
    "shapeIds": [
      14,
      136,
      127
    ]
  },
  {
    "character": "a",
    "name": "a",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      50
    ]
  },
  {
    "character": "b",
    "name": "b",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      37
    ]
  },
  {
    "character": "c",
    "name": "c",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      66
    ]
  },
  {
    "character": "d",
    "name": "d",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      38
    ]
  },
  {
    "character": "e",
    "name": "e",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      53
    ]
  },
  {
    "character": "f",
    "name": "f",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      49
    ]
  },
  {
    "character": "g",
    "name": "g",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      36
    ]
  },
  {
    "character": "h",
    "name": "h",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      43
    ]
  },
  {
    "character": "i",
    "name": "i",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      77,
      121
    ]
  },
  {
    "character": "j",
    "name": "j",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      65,
      124
    ]
  },
  {
    "character": "k",
    "name": "k",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      40
    ]
  },
  {
    "character": "l",
    "name": "l",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      67
    ]
  },
  {
    "character": "m",
    "name": "m",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      19
    ]
  },
  {
    "character": "n",
    "name": "n",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      48
    ]
  },
  {
    "character": "o",
    "name": "o",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      55
    ]
  },
  {
    "character": "p",
    "name": "p",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      42
    ]
  },
  {
    "character": "q",
    "name": "q",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      45
    ]
  },
  {
    "character": "r",
    "name": "r",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      69
    ]
  },
  {
    "character": "s",
    "name": "s",
    "baseline": 590,
    "category": "lowercase",
    "sourceRow": "lowercase-1",
    "shapeIds": [
      64
    ]
  },
  {
    "character": "t",
    "name": "t",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      61
    ]
  },
  {
    "character": "u",
    "name": "u",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      51
    ]
  },
  {
    "character": "v",
    "name": "v",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      63
    ]
  },
  {
    "character": "w",
    "name": "w",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      21
    ]
  },
  {
    "character": "x",
    "name": "x",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      56
    ]
  },
  {
    "character": "y",
    "name": "y",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      35
    ]
  },
  {
    "character": "z",
    "name": "z",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      62
    ]
  },
  {
    "character": "ä",
    "name": "adieresis",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      54,
      117,
      115
    ]
  },
  {
    "character": "ö",
    "name": "odieresis",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      58,
      130,
      116
    ]
  },
  {
    "character": "ü",
    "name": "udieresis",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      52,
      123,
      119
    ]
  },
  {
    "character": "ß",
    "name": "germandbls",
    "baseline": 442,
    "category": "lowercase",
    "sourceRow": "lowercase-2",
    "shapeIds": [
      31
    ]
  },
  {
    "character": "0",
    "name": "zero",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      20
    ]
  },
  {
    "character": "1",
    "name": "one",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      57
    ]
  },
  {
    "character": "2",
    "name": "two",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      28
    ]
  },
  {
    "character": "3",
    "name": "three",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      34
    ]
  },
  {
    "character": "4",
    "name": "four",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      32
    ]
  },
  {
    "character": "5",
    "name": "five",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      29
    ]
  },
  {
    "character": "6",
    "name": "six",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      25
    ]
  },
  {
    "character": "7",
    "name": "seven",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      39
    ]
  },
  {
    "character": "8",
    "name": "eight",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      17
    ]
  },
  {
    "character": "9",
    "name": "nine",
    "baseline": 288.5,
    "category": "digit",
    "sourceRow": "digits",
    "shapeIds": [
      33
    ]
  },
  {
    "character": "!",
    "name": "exclam",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      91,
      146
    ]
  },
  {
    "character": "?",
    "name": "question",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      86,
      148
    ]
  },
  {
    "character": ".",
    "name": "period",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      143
    ]
  },
  {
    "character": ",",
    "name": "comma",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      122
    ]
  },
  {
    "character": ";",
    "name": "semicolon",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      118,
      149
    ]
  },
  {
    "character": ":",
    "name": "colon",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      145,
      147
    ]
  },
  {
    "character": "…",
    "name": "ellipsis",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      141,
      142,
      144
    ]
  },
  {
    "character": "‘",
    "name": "quoteleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      120
    ]
  },
  {
    "character": "’",
    "name": "quoteright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      125
    ]
  },
  {
    "character": "“",
    "name": "quotedblleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      126,
      131
    ]
  },
  {
    "character": "”",
    "name": "quotedblright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      128,
      135
    ]
  },
  {
    "character": "‹",
    "name": "guilsinglleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      99
    ]
  },
  {
    "character": "›",
    "name": "guilsinglright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      102
    ]
  },
  {
    "character": "«",
    "name": "guillemotleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      104,
      106
    ]
  },
  {
    "character": "»",
    "name": "guillemotright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      103,
      108
    ]
  },
  {
    "character": "(",
    "name": "parenleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      75
    ]
  },
  {
    "character": ")",
    "name": "parenright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      76
    ]
  },
  {
    "character": "[",
    "name": "bracketleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      80
    ]
  },
  {
    "character": "]",
    "name": "bracketright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      78
    ]
  },
  {
    "character": "{",
    "name": "braceleft",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      82
    ]
  },
  {
    "character": "}",
    "name": "braceright",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      79
    ]
  },
  {
    "character": "/",
    "name": "slash",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      87
    ]
  },
  {
    "character": "\\",
    "name": "backslash",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      88
    ]
  },
  {
    "character": "_",
    "name": "underscore",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      114
    ]
  },
  {
    "character": "-",
    "name": "hyphen",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      111
    ]
  },
  {
    "character": "–",
    "name": "endash",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      109
    ]
  },
  {
    "character": "—",
    "name": "emdash",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      107
    ]
  },
  {
    "character": "+",
    "name": "plus",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      92
    ]
  },
  {
    "character": "=",
    "name": "equal",
    "baseline": 169,
    "category": "punctuation",
    "sourceRow": "punctuation",
    "shapeIds": [
      112,
      113
    ]
  },
  {
    "character": "*",
    "name": "asterisk",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      85
    ]
  },
  {
    "character": "^",
    "name": "asciicircum",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      101
    ]
  },
  {
    "character": "°",
    "name": "degree",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      96
    ]
  },
  {
    "character": "´",
    "name": "acute",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      139
    ]
  },
  {
    "character": "`",
    "name": "grave",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      150
    ]
  },
  {
    "character": "~",
    "name": "asciitilde",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      98
    ]
  },
  {
    "character": "<",
    "name": "less",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      93
    ]
  },
  {
    "character": ">",
    "name": "greater",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      95
    ]
  },
  {
    "character": "@",
    "name": "at",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      60
    ]
  },
  {
    "character": "#",
    "name": "numbersign",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      71
    ]
  },
  {
    "character": "€",
    "name": "Euro",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      74
    ]
  },
  {
    "character": "$",
    "name": "dollar",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      73
    ]
  },
  {
    "character": "%",
    "name": "percent",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      90,
      100,
      105
    ]
  },
  {
    "character": "&",
    "name": "ampersand",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      68
    ]
  },
  {
    "character": "©",
    "name": "copyright",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      81,
      152
    ]
  },
  {
    "character": "®",
    "name": "registered",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      83,
      153
    ]
  },
  {
    "character": "™",
    "name": "trademark",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      110,
      138
    ]
  },
  {
    "character": "|",
    "name": "bar",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      94
    ]
  },
  {
    "character": "¡",
    "name": "exclamdown",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      137,
      140,
      151
    ]
  },
  {
    "character": "†",
    "name": "dagger",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      89
    ]
  },
  {
    "character": "‡",
    "name": "daggerdbl",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      84
    ]
  },
  {
    "character": "§",
    "name": "section",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      72
    ]
  },
  {
    "character": "¶",
    "name": "paragraph",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      70
    ]
  },
  {
    "character": "•",
    "name": "bullet",
    "baseline": 69,
    "category": "symbol",
    "sourceRow": "symbols",
    "shapeIds": [
      97
    ]
  }
]
